Bug 213040 - database/libcouchbase: update to 2.6.3
Summary: database/libcouchbase: update to 2.6.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-28 09:37 UTC by Sergey Avseyev
Modified: 2016-10-08 06:35 UTC (History)
1 user (show)

See Also:
pi: maintainer-feedback+


Attachments
patch to update databases/libcouchbase to 2.6.3 (2.19 KB, patch)
2016-09-28 09:37 UTC, Sergey Avseyev
no flags Details | Diff
patch to update databases/libcouchbase to 2.6.3, rev.2 (2.23 KB, patch)
2016-09-28 09:43 UTC, Sergey Avseyev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Avseyev 2016-09-28 09:37:17 UTC
Created attachment 175221 [details]
patch to update databases/libcouchbase to 2.6.3

Updates for libcouchbase
Comment 1 Sergey Avseyev 2016-09-28 09:43:14 UTC
Created attachment 175222 [details]
patch to update databases/libcouchbase to 2.6.3, rev.2

Updated URL to http://developer.couchbase.com/documentation/server/current/sdk/c/start-using-sdk.html

Which includes getting started guides, links to downloads and release notes
Comment 2 Kurt Jaeger freebsd_committer 2016-10-07 20:12:37 UTC
testbuilds@work
Comment 3 Kurt Jaeger freebsd_committer 2016-10-08 06:34:49 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2016-10-08 06:35:19 UTC
A commit references this bug:

Author: pi
Date: Sat Oct  8 06:34:23 UTC 2016
New revision: 423488
URL: https://svnweb.freebsd.org/changeset/ports/423488

Log:
  databases/libcouchbase: 2.6.2 -> 2.6.3

  - WWW changed from
    https://github.com/couchbase/libcouchbase/
    to
    http://developer.couchbase.com/documentation/server/current/sdk/c/start-using-sdk.html

  PR:		213040
  Changes:	https://github.com/couchbase/libcouchbase/blob/master/RELEASE_NOTES.markdown
  Submitted by:	Sergey Avseyev <sergey.avseyev@gmail.com> (maintainer)

Changes:
  head/databases/libcouchbase/Makefile
  head/databases/libcouchbase/distinfo
  head/databases/libcouchbase/pkg-descr
  head/databases/libcouchbase/pkg-plist